# Generated by Django 3.2.9 on 2021-12-13 21:48

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('duneweb', '0005_alter_member_image'),
    ]

    operations = [
        migrations.CreateModel(
            name='Road',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('road_map', models.ImageField(upload_to='media')),
            ],
        ),
        migrations.CreateModel(
            name='Vision',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('vision', models.CharField(default='', max_length=5000)),
                ('vision_image', models.ImageField(upload_to='media')),
            ],
        ),
        migrations.AddField(
            model_name='token',
            name='token_image',
            field=models.ImageField(default=django.utils.timezone.now, upload_to='media'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='member',
            name='image',
            field=models.ImageField(default='DuneMoon/media/media/dune_wallpaper.jpeg', upload_to='media'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='token',
            name='position',
            field=models.CharField(blank=True, choices=[('BUY', 'BUY'), ('SELL', 'SELL')], max_length=6),
        ),
    ]
